mono mautil.exe problem in 0.8.2.1 wifi

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

mono mautil.exe problem in 0.8.2.1 wifi

Erik Bainbridge (Apollo Manga)
mono mautil.exe problem in 0.8.2.1 wifi I'm trying to upgrade to OpenSim 0.8.2.1 on OpenSUSE Linux but am having a problem with Diva's new mono addins.

When I run any form of "mono mautil.exe" (with or without arguments), I get the following error:

"Cannot open assembly 'mautil.exe': File does not contain a valid CIL image."

It happens on OpenSUSE Leap 42.1, OpenSUSE 13.2, and Ubuntu 14.04 LTS (all 64-bit), but it does not happen on OpenSUSE 11.4 64-bit, which is running a very old release of mono (2.10.2).  

I'm trying to upgrade from Opensim 0.7.5.1 on OpenSUSE 11.4 to OpenSim 0.8.2.1 on OpenSUSE Leap 42.1. Does anyone here have any idea what's causing my mautil.exe problem? Should I give up on the mono-addins version of wifi and install OpenSim 0.8.0.4 instead?

Thanks!

www.VirtualMarin.com
www.ErikBainbridge.com
www.linkedin.com/in/egbainbridge
www.WarriorBrothers.com
www.MountainBikeRoots.com
_______________________________________________
Opensim-users mailing list
[hidden email]
http://opensimulator.org/cgi-bin/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: mono mautil.exe problem in 0.8.2.1 wifi

Erik Bainbridge (Apollo Manga)
This post has NOT been accepted by the mailing list yet.
I solved the problem by downloading a new source code tar ball.  It works fine.
Loading...